
.clearout {
height:20px;
clear:both;
}


#flexcarousel {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
    
/*background: -moz-linear-gradient(-45deg, #006ba7 0%, #167fb7 100%); 
background: -webkit-linear-gradient(-45deg, #006ba7 0%,#167fb7 100%); 
background: linear-gradient(135deg, #006ba7 0%,#167fb7 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006ba7', endColorstr='#167fb7',GradientType=1 ); */
	
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
	font-size:16px;
	/*background: #006ba7; */
	padding:10px 0px;
    /*line-height:0px;*/
	
}
/*.nbs-flexisel-item .button {width:132px; height:80px; padding-left:10px; border-right:1px solid #57bcdd;  display: table-cell; vertical-align: middle; text-align:left;}
.nbs-flexisel-item .button p{width:90px; overflow:hidden;}
.nbs-flexisel-item .button .span{margin:0 10px; height:30px; width:90px;}
.nbs-flexisel-item a{color:#fff;}
.nbs-flexisel-item a:hover{color:#cbedf8;}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
	float:left;
    margin-top:10px;
    margin-bottom:10px;
	margin-left:32px;
    max-width:56px;
    max-height:56px;
}*/

 .button {width:112px; height:80px; padding-left:10px; border-right:1px solid #57bcdd;  display: table-cell; vertical-align: middle; text-align:left;}
 .button p{width:90px; overflow:hidden;}
 .button .span{margin:0 10px; height:30px; width:90px;}
 .blink{color:#fff;}
 .blink:hover{color:#cbedf8;}
 .bimg {
    width: 100%;
    cursor: pointer;
	float:left;
    margin-top:10px;
    margin-bottom:10px;
	margin-left:32px;
    max-width:56px;
    max-height:56px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 40px;
    height:40px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 1;
	margin-top:0px;
}

.nbs-flexisel-nav-left {
    left: -40px;
    background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 0px;
    background: url(../images/button-next.png) no-repeat;
}
/*FLEX CAROUSEL 2*/

.main-places{max-width:1240px; width:100%; height:150px; margin:0px auto;}
#places {display:none;}
#places .nbs-flexisel-item {border:0px!important; padding:0px 0px; margin:0px 0;}
.flex-content{ text-align:right; color:#fff;  background:rgba(113, 130, 148, 0.87); font-size:14px; padding:5px; position:absolute; z-index:2; margin-top:-35px; overflow:hidden;
-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
#places .nbs-flexisel-item:hover .flex-content{ text-align:left; color:#fff;  background:rgba(100, 162, 142, .84); font-size:14px; padding:5px; position:absolute; z-index:2; margin-top:-55px; overflow:hidden;}
#places .image{width:306px; height:190px; overflow:hidden; margin:0 1px;}
#places .image img{min-width:306px; max-width:450px; min-height:190px; max-height:250px;}
.place-block{background:#5e968d; max-width:1240px; width:100%; margin:10px auto; height:50px;}
.place-block p{padding:18px 10px; text-align:center; font-size:14px; }
.place-block p a{font-weight:100; color:#fff;}
/*FLEX CAROUSEL 3*/

#flexcarousel3 {
display:none;
}
#flexcarousel3 .nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
	font-size:16px;
	background: #fff; 
	padding:10px 0px;
	}

#flexcarousel3 .nbs-flexisel-item a{ font-size:14px; color:#616161;}
#flexcarousel3 .nbs-flexisel-item a:hover{color:#999;}
.b-img {
    width: 100%;
    cursor: pointer;
	float:none;
    margin-top:10px;
    margin-bottom:10px;
    max-width:80px;
    max-height:80px;
}
#flexcarousel3 .img{ margin:auto;}

@media (max-width: 995px)
{
	#flexcarousel .nbs-flexisel-item .button{width:110px;}
	#flexcarousel .nbs-flexisel-item .bimg{margin-left:12%;}
}
@media (max-width: 500px)
{
#places .image{width:100%;/* height:133px; */text-align:center; overflow:hidden;}
.main-places{max-width:1240px; width:100%; height:150px; margin:6px auto;}
.button {width:232px; height:80px; padding-left:40px; border-right:none;  display: table-cell; vertical-align: middle; text-align:center;}
 .button p{width:90px; overflow:hidden;}
 .button .span{margin:0 10px; height:30px; width:90px;}
 .blink{color:#fff;}
 .blink:hover{color:#cbedf8;}
 .bimg {
    width: 100%;
    cursor: pointer;
	float:left;
    margin-top:10px;
    margin-bottom:10px;
	margin-left:25%;
    max-width:56px;
    max-height:56px;
}
}

